Bug 362641 - Clvmd fails to start after a node reboot
Clvmd fails to start after a node reboot
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: dlm-kernel (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
: ZStream
Depends On: 338511
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-01 17:11 EDT by Benjamin Kahn
Modified: 2009-04-16 16:22 EDT (History)
10 users (show)

See Also:
Fixed In Version: RHBA-2007-1053
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-12 17:20:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2007-11-01 17:11:43 EDT
This bug has been copied from bug #338511 and has been proposed to be backported
to 4.5 z-stream (EUS).
Comment 4 Lon Hohberger 2007-11-07 13:56:11 EST
fix in RHEL45 branch of CVS
Comment 7 errata-xmlrpc 2007-11-12 17:20:50 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-1053.html

Note You need to log in before you can comment on or make changes to this bug.